{% load i18n %}
  {% for tag in tags %}
  
    
  <a href="{% url 'zinnia:tag_detail' tag.name %}"
       title="{% blocktrans count entry_count=tag.count %}{{ entry_count }} entry tagged by {{ tag }}{% plural %}{{ entry_count }} entries tagged by {{ tag }}{% endblocktrans %}" class="tag-link-19 tag-link-position-2" ><span>#</span>{{ tag }}</a>

  
  {% empty %}
  <li>
    {% trans "No tags yet." %}
  </li>
  {% endfor %}
</ul>
